﻿/* Really Good Code Goes Here */

body {
	text-align:center;
	width:100%;
	background-color: white;
	background-position:left top;
	background-image: url("/pubStyles/ukbackground.jpg");
	background-repeat:repeat;

}
form#aspnetForm {
/*background-color: #1f619b;
height: 100%;*/
}

h1.ms-sitetitle {
	position:relative;
	left: 600px;
	/*top: 50px;*/
	color:white;
}

h1.ms-sitetitle a {
	 color:white;
	 
}

#ctl00_onetidHeadbnnr0 {
	display:none;
}

.ms-main {
	width:900px;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	background-color:white;
}

#srsb {
	position: relative;
	top: 45px;
}

ms-bodyareaframe {
	background:white;
}
.ms-main .ms-globalTitleArea {
	background-color: #1f619b;
	background-image: url("/pubStyles/seeblueheader_950x128.png");
	background-position:top left;
	height:128px;
	padding:0px;
	background-repeat:no-repeat;
	
}

.ms-sitetitle {
/*	background-image:none;*/
}

.ms-bodyareacell {
	background-color:white;
}

.wikih2 {
	font-size:2em;
}

.wikih3 {
	font-size:1em;
}

td[class=ms-globallinks] > span[style] {
	 padding-left:0px !important; 
	 padding-right:0px !important;
}


<!--[if IE ]>
td[class=ms-globallinks] > span[style] {
	 padding-left:3px !important; 
	 padding-right:4px !important;
}

<![endif]-->
